<?xml version="1.0" encoding="UTF-8"?>
<configurationDescriptor version="90">
  <logicalFolder name="root" displayName="root" projectFiles="true" kind="ROOT">
    <logicalFolder name="HeaderFiles"
                   displayName="Header Files"
                   projectFiles="true">
    </logicalFolder>
    <logicalFolder name="ResourceFiles"
                   displayName="Resource Files"
                   projectFiles="true">
    </logicalFolder>
    <logicalFolder name="SourceFiles"
                   displayName="Source Files"
                   projectFiles="true">
      <itemPath>../jaricom.c</itemPath>
      <itemPath>../jcapimin.c</itemPath>
      <itemPath>../jcapistd.c</itemPath>
      <itemPath>../jcarith.c</itemPath>
      <itemPath>../jccoefct.c</itemPath>
      <itemPath>../jccolor.c</itemPath>
      <itemPath>../jcdctmgr.c</itemPath>
      <itemPath>../jchuff.c</itemPath>
      <itemPath>../jcinit.c</itemPath>
      <itemPath>../jcmainct.c</itemPath>
      <itemPath>../jcmarker.c</itemPath>
      <itemPath>../jcmaster.c</itemPath>
      <itemPath>../jcomapi.c</itemPath>
      <itemPath>../jcparam.c</itemPath>
      <itemPath>../jcprepct.c</itemPath>
      <itemPath>../jcsample.c</itemPath>
      <itemPath>../jctrans.c</itemPath>
      <itemPath>../jdapimin.c</itemPath>
      <itemPath>../jdapistd.c</itemPath>
      <itemPath>../jdarith.c</itemPath>
      <itemPath>../jdatadst.c</itemPath>
      <itemPath>../jdatasrc.c</itemPath>
      <itemPath>../jdcoefct.c</itemPath>
      <itemPath>../jdcolor.c</itemPath>
      <itemPath>../jddctmgr.c</itemPath>
      <itemPath>../jdhuff.c</itemPath>
      <itemPath>../jdinput.c</itemPath>
      <itemPath>../jdmainct.c</itemPath>
      <itemPath>../jdmarker.c</itemPath>
      <itemPath>../jdmaster.c</itemPath>
      <itemPath>../jdmerge.c</itemPath>
      <itemPath>../jdpostct.c</itemPath>
      <itemPath>../jdsample.c</itemPath>
      <itemPath>../jdtrans.c</itemPath>
      <itemPath>../jerror.c</itemPath>
      <itemPath>../jfdctflt.c</itemPath>
      <itemPath>../jfdctfst.c</itemPath>
      <itemPath>../jfdctint.c</itemPath>
      <itemPath>../jidctflt.c</itemPath>
      <itemPath>../jidctfst.c</itemPath>
      <itemPath>../jidctint.c</itemPath>
      <itemPath>../jmemmgr.c</itemPath>
      <itemPath>../jmemnobs.c</itemPath>
      <itemPath>../jquant1.c</itemPath>
      <itemPath>../jquant2.c</itemPath>
      <itemPath>../jutils.c</itemPath>
    </logicalFolder>
    <logicalFolder name="TestFiles"
                   displayName="Test Files"
                   projectFiles="false"
                   kind="TEST_LOGICAL_FOLDER">
    </logicalFolder>
    <logicalFolder name="ExternalFiles"
                   displayName="Important Files"
                   projectFiles="false"
                   kind="IMPORTANT_FILES_FOLDER">
      <itemPath>Makefile</itemPath>
    </logicalFolder>
  </logicalFolder>
  <projectmakefile>Makefile</projectmakefile>
  <confs>
    <conf name="Debug" type="3">
      <toolsSet>
        <compilerSet>default</compilerSet>
        <dependencyChecking>true</dependencyChecking>
        <rebuildPropChanged>false</rebuildPropChanged>
      </toolsSet>
      <compileType>
        <archiverTool>
        </archiverTool>
      </compileType>
      <item path="../jaricom.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jcapimin.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jcapistd.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jcarith.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jccoefct.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jccolor.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jcdctmgr.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jchuff.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jcinit.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jcmainct.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jcmarker.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jcmaster.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jcomapi.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jcparam.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jcprepct.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jcsample.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jctrans.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jdapimin.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jdapistd.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jdarith.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jdatadst.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jdatasrc.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jdcoefct.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jdcolor.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jddctmgr.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jdhuff.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jdinput.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jdmainct.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jdmarker.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jdmaster.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jdmerge.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jdpostct.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jdsample.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jdtrans.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jerror.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jfdctflt.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jfdctfst.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jfdctint.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jidctflt.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jidctfst.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jidctint.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jmemmgr.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jmemnobs.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jquant1.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jquant2.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jutils.c" ex="false" tool="0" flavor2="0">
      </item>
    </conf>
    <conf name="Release" type="3">
      <toolsSet>
        <compilerSet>default</compilerSet>
        <dependencyChecking>true</dependencyChecking>
        <rebuildPropChanged>false</rebuildPropChanged>
      </toolsSet>
      <compileType>
        <cTool>
          <developmentMode>6</developmentMode>
          <stripSymbols>true</stripSymbols>
          <architecture>2</architecture>
        </cTool>
        <ccTool>
          <developmentMode>5</developmentMode>
        </ccTool>
        <fortranCompilerTool>
          <developmentMode>5</developmentMode>
        </fortranCompilerTool>
        <asmTool>
          <developmentMode>5</developmentMode>
        </asmTool>
        <archiverTool>
        </archiverTool>
      </compileType>
      <item path="../jaricom.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jcapimin.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jcapistd.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jcarith.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jccoefct.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jccolor.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jcdctmgr.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jchuff.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jcinit.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jcmainct.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jcmarker.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jcmaster.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jcomapi.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jcparam.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jcprepct.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jcsample.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jctrans.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jdapimin.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jdapistd.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jdarith.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jdatadst.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jdatasrc.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jdcoefct.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jdcolor.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jddctmgr.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jdhuff.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jdinput.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jdmainct.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jdmarker.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jdmaster.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jdmerge.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jdpostct.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jdsample.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jdtrans.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jerror.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jfdctflt.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jfdctfst.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jfdctint.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jidctflt.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jidctfst.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jidctint.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jmemmgr.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jmemnobs.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jquant1.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jquant2.c" ex="false" tool="0" flavor2="0">
      </item>
      <item path="../jutils.c" ex="false" tool="0" flavor2="0">
      </item>
    </conf>
  </confs>
</configurationDescriptor>
